.table-container {
  width: 100%;
  overflow-x: hidden;
  position: relative;
}

* {
  box-sizing: border-box;
}

table {
  border-collapse: separate;
  border: none;
}

td {
  border-right: 1px solid rgb(210,210,210);
  height: 40px;
  padding: 10px;
  text-align: center;
}

td.mult-col {
  text-align: left;
}

tr th:first-child {
  z-index: 1;
}

/* All table cells */
td, th {
  position: relative;
  left: 0px;
  transition: left 0.5s;
  transition-timing-function: ease-in-out;
  text-align: center;
}

th img {
  height: 70px;
}
/* Product Images */
td img {
  max-width: 180px;
  max-height: 120px;
}

/* All table cell contents */
table-container td *,
table-container th * {
  position: relative;
}

/* Call to Action Buttons */
td .cta,
th .cta {
  height: 30px;
  background-color: rgb(0,68,118);
  color: white;
  width: 180px;
  text-decoration: none;
  display: block;
  margin: 5px auto 0px auto;
}

td .cta:hover,
th .cta:hover {
  color: white;
}

td .cta div,
th .cta div {
  display: flex;
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

td .cta div span,
th .cta div span {
  align-self: center;
}

tbody th {
  border-left: 1px solid rgb(210,210,210);
}

tbody tr {
  border-right: red;
}

tbody tr:first-of-type th:first-of-type,
tbody tr:last-of-type th:last-of-type {
  background-color: white;
}

tbody tr:last-of-type td,
tbody tr:last-of-type th {
  border-bottom: 1px solid rgb(210,210,210);
}

tbody tr:first-of-type td,
tbody tr:first-of-type th {
/*  border-top: 1px solid black;*/
}

tbody tr th {
  padding: 5px;
  border-right: 1px solid rgb(210,210,210);
  color: #333;
}

tbody tr:first-of-type,
tbody tr:last-of-type {
  text-align: center;
}


tbody tr:not(:first-of-type) td {
  color: rgb(110,110,110);
}

tbody tr:not(:first-of-type) td span {
  display: inline-block;
  position: relative;
  left: 0;
  transition: left 0.5s, width 0.5s;
  transition-timing-function: ease-in-out; 
   
}

tbody tr:nth-child(odd):not(:first-of-type) td,
tbody tr:nth-child(odd):not(:first-of-type) th {
  background-color: white;
}

tbody tr:nth-child(even):not(:first-of-type) td,
tbody tr:nth-child(even):not(:first-of-type) th {
  background-color: rgb(244,244,244);
}


thead {
  background-color: white;
}

thead th:first-of-type {
  background-color: white;
}

thead th {
  height: 40px;
/*  background-color: rgb(52, 152, 219);*/
  color: black;
  font-size: 18px;
  border-bottom: 1px solid rgb(210,210,210);
}


.minimap {
  width: 200px;
  position: absolute;
  margin: 0;
  z-index: 2;
  
  height: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.minimap.top-control {
  top: 34px;
  left: 0px;
}
.minimap.bottom {
  bottom: 34px;
  left: 0px;
}

.minimap div {
  align-self: center;
  position: relative;
  height: 4px;
  background-color: white;
  border: 1px solid rgb(52,152,219);
/*  cursor: pointer;*/
  width: 20px;
  margin-right: 5px;
  display: inline-block;
  z-index: inherit;
}

.minimap div:last-of-type {
  margin-right: 0px;
}


.table-controls {
  width: 200px;
  position: absolute;
  
  margin: 0;
  z-index: 2;
}

.table-controls.top-controls {
  top: 0;
  left: 0;
}

.table-controls.bottom {
  bottom: 0;
  left: 0;
}


.table-controls .prev {
  background-color: white;
  
}


.table-controls ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.table-controls ul li {
  height: 32px;
  width: 99px;
  background-color: white;
  display: inline-block;
  border: 1px solid rgb(0,68,118);
  text-align: center;
}

.table-controls ul li:hover {
  cursor: pointer;
}

.table-controls ul li:last-of-type {
  border-left: none;
}


.table-controls ul li div {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.table-controls ul li.faded div .fa {
  color: rgba(0,68,118,0.5);
}

.table-controls ul li div .fa {
  align-self: center;
  font-size: 25px;
  color: rgb(0,68,118);
}

span.avoid-wrap { display: inline-block;}

.table-container a.cta {
  color: white;
  text-decoration: none;
}

.product-line-specs {
  display: block;
}

.product-line-entries .epi-btn-green-white {
  width: 150px;
}

@media (max-width: 530px) {
  .product-line-specs {
    display: none;
  }
}